<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>030</Number>
  <Web>https://www.comixology.com/Runaways-2017-30/digital-comic/821904</Web>
  <Volume>2017</Volume>
  <Summary>The biggest adventure of the Runaways career continues as they continue to clean up L.A. with Doc Justice as his J-Team! But not all the Runaways are so gung-ho about this new lifestyle. If RUNAWAYS has one tradition, it is painful twists, and you’ve got another big one coming, True Believers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821904], [RELDATE:2020-02-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
